commit acfcde05f2800db3bf24ba521c62599d95713a08
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Tue Nov 4 11:48:08 2025 +0000

    Unbreak Solaris build
    
    Broken-by: dea05068da8c

diff --git a/src/src/macro_predef.c b/src/src/macro_predef.c
index e7070f554..79cbd5290 100644
--- a/src/src/macro_predef.c
+++ b/src/src/macro_predef.c
@@ -23,7 +23,7 @@ uschar * syslog_facility_str;
 /* Solaris needs these for the macros expand_string, parse_find_address_end */
 const uschar * expand_string_2(const uschar * string, BOOL * textonly_p)
 {return NULL; }
-const uschar * parse_find_address_end_gen(const uschar *, BOOL)
+const uschar * parse_find_address_end_gen(const uschar * s, BOOL b)
 {return NULL; }
 
 

